Subject: Re: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up
From: Charanjit Singh Sandhu <[email-masked]>
To: Viraat <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 20 Mar 2019 18:56:35 -0700 (MST)

Hi Viraat, 

I have reviewed this case with Vipin and also had word with him. First of all, agent should not have emailed directly to the LMS team. 

Agent should have provided the seller number to buyer as buyer has asked for the number of the seller. 

I have explained him the LMS process again and instructed him when to flag cases about LMS issues. I have also informed him and my whole team to flag the cases to me instead of directly sending emails to the LMS team. 

Vipin has ensured me that he will be more careful in future and will not repeat this mistake again. 

Thanks & Regards, 
Charanjit 

From: "Vipin Rawat" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Sent: Thursday, 21 March, 2019 07:18:03 
Subject: Re: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi Charan, 

As per the latest LMS refresher in OLS I followed the instructions. And moreover I took help from Anurag on this. 
Thanks, 

Vipin Rawat 

From: "Charanjit Singh" <[email-masked]> 
To: "Vipin Rawat" <[email-masked]> 
Sent: Thursday, 21 March, 2019 03:36:29 
Subject: Fwd: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi Vipin, 

Please explain the reason why you have sent an email to the LMS directly. 

Thanks & Regards, 
Charanjit 

From: "Viraat" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, 20 March, 2019 17:35:28 
Subject: FW: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi Charanjit , 

Can you explain me why your agent is sending email to LMS directly ? 

Kind regards, 
Viraat 

From: Robert Cosgrove <[email-masked]> 
Sent: 20 March 2019 15:16 
To: Virat Joshi; [email-masked] 
Subject: FW: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi All, 

Can you tell me why Vipin has emailed LMS on this occasion and why he thinks there is a number for the seller ? 

Thanks 

Robert 

From: Debbie Meijer 
Sent: Wednesday 20 March 2019 09:36 
To: Robert Cosgrove <[email-masked]> 
Cc: Manuela Suhner <[email-masked]> 
Subject: FW: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi Robert, 

Please have a look at the below. This agent requires some more LMS training. 

Thanks 

From: EDLMS Support-UK 
Sent: 20 March 2019 08:35 
To: Debbie Meijer < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

From: Vipin Rawat [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: 19 March 2019 18:17 
To: EDLMS Support-UK < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 20915106 - London - The Japanese House - 19/03/2019 - Buyer running late to pick the tickets up 

Hi, 

The buyer called and asked for the number of the seller so she can contact the seller. 

She is running late as she was in University. 

She said she will reach around 7:30 PM. 

Thanks, 

Vipin Rawat